@font-face {
    font-family: 'comix_no2_clm';
    src: url('font/comixno2clm_bold-webfont.eot');
    src: url('font/comixno2clm_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/comixno2clm_bold-webfont.woff') format('woff'),
         url('font/comixno2clm_bold-webfont.ttf') format('truetype'),
         url('font/comixno2clm_bold-webfont.svg#comix_no2_clmbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'comix_no2_clm';
    src: url('font/comixno2clm_medium-webfont.eot');
    src: url('font/comixno2clm_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/comixno2clm_medium-webfont.woff') format('woff'),
         url('font/comixno2clm_medium-webfont.ttf') format('truetype'),
         url('font/comixno2clm_medium-webfont.svg#comix_no2_clmmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


div > .tooltip, li > .tooltip, a > .tooltip, span > .tooltip {
	opacity: 0;
	margin-top: 100px;
	visibility: hidden;
	margin-left: 65px; 
	text-align: right;

	-webkit-transition-property:opacity, visibility, margin-left;
	-webkit-transition-duration:0.5s, 0.5s, 0.3s;  
	-webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out;
	
	-moz-transition-property:opacity, visibility, margin-left;
	-moz-transition-duration:0.5s, 0.5s, 0.3s;  
	-moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out;
	
	-o-transition-property:opacity, visibility, margin-left;
	-o-transition-duration:0.5s, 0.5s, 0.3s;  
	-o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out;
	
	transition-property:opacity, visibility, margin-left;
	transition-duration:0.5s, 0.5s, 0.3s;  
	transition-timing-function: ease-in-out, ease-in-out, ease-in;
}

	div:hover > .tooltip, li:hover > .tooltip, a:hover > .tooltip, span:hover > .tooltip,
	a .tooltip:hover, span .tooltip:hover, li .tooltip:hover, div .tooltip:hover {
		opacity: 1;
		visibility: visible;
		overflow: visible;
		margin-top: -450px; /* U-changed */
		display: inline;
		margin-left: -285px;  /* U-changed */ 
		margin-right: -100px;  /* U-added */
		
		-webkit-transition-property:opacity, visibility, margin-left;
		-webkit-transition-duration:0.5s, 0.5s, 0.3s;  
		-webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out;
		
		-moz-transition-property:opacity, visibility, margin-left;
		-moz-transition-duration:0.5s, 0.5s, 0.3s;  
		-moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out;		
		
		-o-transition-property:opacity, margin-left;
		-o-transition-duration:0.5s, 0.3s, 0.3s;  
		-o-transition-timing-function: ease-in-out, ease-in-out;
		
		transition-property:opacity, visibility, margin-left;
		transition-duration:0.5s, 0.3s, 0.5s;  
		transition-timing-function: ease-in-out, ease-in-out, ease-in-out;		
	}

.tooltip {
/* U-deleted
	background: #FFFBCF;
	background: -moz-linear-gradient(top, #FFFBCF 0%, #FFFCDF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFBCF), color-stop(100%,#FFFCDF));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFBCF', endColorstr='#FFFCDF',GradientType=0 );
*/

	background: rgb(235,235,235); 		/* U-added */
	border: 1px solid rgb(155,155,155); /* U-changed */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;

	padding: 10px;
	margin-left: -40px;  /* U-? Changes did not affect */

	position: absolute;

    font-family: 'comix_no2_clm';
	font-size: 0.9em;	/* U - changed */
	text-decoration: none;
	font-style: normal;
	color: rgb(150,85,30);	/* U-changed */
	text-shadow: 1px 1px 0 rgba(255,255,255,0.75);
	
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;	
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;	
	box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;

	z-index: 10;	
}

		.tooltip p
		{
			margin-bottom: 0.3em;
		}

		.tooltip:before { /* Triangle */
			content: "";
			background: rgb(235,235,235); 		/* U-added */


			border: 0;
			border-top: 1px solid rgb(155,155,155); /* U-changed */
/*			border-right: 1px solid rgb(155,155,155);  U-deleted */
			border-left: 1px solid rgb(155,155,155); /* U-added */

			width: 20px;
			height: 20px;
			left: -11px;  /* U-added */
/*			margin-left: -15px; U-deleted*/
			margin-top: 30px;
			
			display: block;
			position: absolute;

			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
			
			-webkit-box-shadow: inset -1px 1px 0 #fff;
			-moz-box-shadow: inset 0 1px 0 #fff;
			-o-box-shadow: inset 0 1px 0 #fff;
			box-shadow: inset 0 1px 0 #fff;
			
			display /*\**/: none\9;
			*display: none !important;
			*display: none;
		}







/*
	Parallelism 1.1 by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	html
	{
		height: 100%;
	}

	body
	{
		padding: 0;
		font-size: 12pt;
		line-height: 1.75em;
		height: 100%;
		min-height: 450px;
		min-width: 1000px;
	}

		body:before
		{
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75));
			background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75));
			background: -o-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75));
			background: -ms-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75));
			background: linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75));
		}

	ul.contact
	{
	}
	
		ul.contact li
		{
			margin-left: 1em;
		}

/*********************************************************************************/
/* Wrapper                                                                       */
/*********************************************************************************/

	#wrapper
	{
		height: 100%;
		overflow: hidden;
		-webkit-transition: -webkit-filter 0.25s ease-in-out;
	}
	
		#wrapper.overlayed
		{
			-webkit-filter: blur(3px);
		}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
		width: 100%;
		position: absolute;
	}

/*********************************************************************************/
/* Reel                                                                          */
/*********************************************************************************/

	#reel 
	{
		position: relative;
	}

		#reel .item
		{
			display: block;
			float: left;
			position: relative;
			overflow: hidden;
		}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		padding: 3.25em 2em 0 2em;
		min-height: 212px;
	}

		#header h1
		{
			font-size: 2.5em;
			margin: 0 0 0.5em 0;
		}
		
		#header p
		{
			font-size: 1.4em;
			line-height: 1.25em;
		}
		
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
		position: absolute;
		bottom: 25px;
		left: 0;
		width: 100%;
		overflow: hidden;
	}
	
		#footer h2
		{
			font-size: 2.25em;
			margin: 0 0 1em 0;
		}
		
		#footer .left
		{
			padding: 2em;
			text-align: left;
		}
		
		#footer .right
		{
			position: absolute;
			top: 0;
			right: 0;
			padding: 2em;
			text-align: right;
		}
		
/*********************************************************************************/
/* Popup                                                                         */
/*********************************************************************************/

	.poptrox-popup
	{
		background: #1a1f2c;
		background: rgba(18,21,29,0.9);
		box-shadow: 0px 0px 0px 20px #fff, 0px 10px 60px 10px rgba(8,11,19,0.55);
	}
	
		.poptrox-popup .loader
		{
			display: block;
			width: 48px;
			height: 48px;
			position: absolute;
			top: 50%;
			left: 50%;
			margin: -24px 0 0 -24px;
			background: url('images/loader.gif');
			opacity: 0.25;
		}
		
		.poptrox-popup .caption
		{
			position: absolute;
			bottom: 0;
			left: 0;
			background: #1a1f2c;
			background: rgba(18,21,29,0.85);
			display: block;
			width: 100%;
			line-height: 75px;
			text-align: center;
			font-size: 1.25em;
			color: #fff;
		}

		.poptrox-popup .data
		{
			position: absolute;
			bottom: 0px;
			right: -200px;
			text-align: left;
			padding-left: 25px;
			background: #fff;
			width: 195px;
			height: 150px;
			line-height: 50px;
			font-size: 1.4em;
			color: rgb(150,85,30);
			border-radius: 15px;
			box-shadow: 0px 0px 0px 1px #fff;
		}

		.poptrox-popup .InfoText
		{
			text-align: right;
			background: #fff;
			color: rgb(150,85,30);
		}
		
		.poptrox-popup .InfoCheck
		{
			width: 65px;
			height: 65px;
			position: absolute;
			text-align: right;
			bottom: 75px;
			right: -125px;
			padding-right: 10px;
			cursor: pointer;
			font-size: 1.5em;
		}

		.poptrox-popup .nav-next,
		.poptrox-popup .nav-previous,
		.poptrox-popup .nav-next-angle,
		.poptrox-popup .nav-prev-angle,
		.poptrox-popup .InfoButton,
		.poptrox-popup .InfoCheck,
		.poptrox-popup .closer
		{
			text-decoration: none;
			font-weight: normal;
			font-style: normal;
			-moz-transition: opacity 0.25s ease-in-out;
			-webkit-transition: opacity 0.25s ease-in-out;
			-o-transition: opacity 0.25s ease-in-out;
			-ms-transition: opacity 0.25s ease-in-out;
			transition: opacity 0.25s ease-in-out;
			opacity: 0.35;
			color: rgb(18,21,29);

		}

.poptrox-popup .InfoCheck:hover
{
	color: rgb(255,0,0);
	opacity: 1.0;

}
			.poptrox-popup .nav-next:hover,
			.poptrox-popup .nav-previous:hover,
			.poptrox-popup .nav-next-angle:hover,
			.poptrox-popup .nav-prev-angle:hover,
			.poptrox-popup .InfoButton:hover,
			.poptrox-popup .closer:hover
			{
				opacity: 1.0;
			}
		
		.poptrox-popup .nav-next,
		.poptrox-popup .nav-previous,
		.poptrox-popup .nav-next-angle,
		.poptrox-popup .nav-prev-angle
		{
			width: 75px;
			height: 75px;
			position: absolute;
			bottom: 0;
			cursor: pointer;
			font-size: 3em;
			line-height: 75px;
		}
		
		.poptrox-popup .InfoButton
		{
			width: 35px;
			height: 35px;
			position: absolute;
			text-align: right;
			bottom: 105px;
			right: -200px;
			padding-right: 10px;
			cursor: pointer;
			font-size: 1.5em;
			font-family: FontAwesome;
		}

			.poptrox-popup .InfoButton:before
			{
				content: "\f05a";
			}

		.poptrox-popup .nav-next
		{
			right: 0;
			text-align: right;
			padding-right: 30px;
		}

			.poptrox-popup .nav-next:before
			{
				content: "\003e";
			}
		
		.poptrox-popup .nav-next-angle
		{
			right: 70px;
			text-align: right;
			padding-right: 30px;
		}

			.poptrox-popup .nav-next-angle:before
			{
				content: "\00bb";
			}
		
		.poptrox-popup .nav-prev-angle
		{
			left: 70px;
			text-align: left;
			padding-left: 30px;
		}

			.poptrox-popup .nav-prev-angle:before
			{
				content: "\00ab";
			}
		
		.poptrox-popup .nav-previous
		{
			left: 0;
			text-align: left;
			padding-left: 30px;
		}

			.poptrox-popup .nav-previous:before
			{
				content: "\003c";
			}
		
		.poptrox-popup .closer
		{
			width: 35px;
			height: 35px;
			font-size: 2em;
			line-height: 35px;
			text-align: center;
			position: absolute;
			top: -70px;
			right: -70px;
			cursor: pointer;
			border-radius: 40px;
			box-shadow: 0px 0px 0px 1px #fff;
		}
		
			.poptrox-popup .closer:before
			{
				content: "\00d7";
			}